div.bgcolor {
	background-color: #009B83;
}

.navbar {
	background-color: #009B83;
}


.dropdown-menu {
	background-color: #009B83;
}

.navbar>#navbar>.navbar-nav>.nav-item>.dropdown-menu>.dropdown-item,
.navbar>#navbar>.navbar-nav>.nav-item>.dropdown-menu>.dropdown-item:hover,
.navbar>#navbar>.navbar-nav>.nav-item>.dropdown-menu>.dropdown-item:focus,
.navbar>#navbar>.navbar-nav>.nav-item>.dropdown-menu>.dropdown-item:visited {
	background-color: #009B83;
}

.navbar-collapse {
	background-color: #009B83;
}

body.base {
	background-color: #EDE9DD;
}
.koukoku-table a img {
    max-height: none !important;
    height: auto !important;
    width: auto !important;
}

